#ifndef _WEBSERVER_H_
#define _WEBSERVER_H_

#include <stdarg.h>

void start_webserver(void);
void wifi_init_ap(void);
void wifi_init_sta(void);
void web_log(const char *fmt, ...);
int check_id_requested(void); // Returns 1 if requested, resets flag

#endif
